Fruits:
  - Apple:
        Calories: 95
        Fat: 0.3
        Carbs: 25
  - Banana:
      Calories: 105
      Fat: 0.4
      Carbs: 27
  - Orange:
        Calories: 45
        Fat: 0.1
        Carbs: 11
Vegetable:
   - Carrot:
        Calories: 25
        Fat: 0.1
        Carbs: 6
   - Tomato:
      Calories: 22
      Fat: 0.2
      Carbs: 4.8
   - Cucumber:
        Calories: 8
        Fat: 0.1
        Carbs: 1.9
